h1,h2,h3,h4,h5,h6,p,pre,blockquote,ul,ol,dl,address{margin:0;padding:0;}
li,dd,blockquote{margin-left:1em;}
img{border:0;display:block;}
body{font:62.5% "lucida sans unicode", "lucida grande", verdana, arial, san-serif;color:#333;width:100%;font-style:normal;background:#fff url(../images/assets/background.gif) top center repeat-x;margin:0;padding:0;}
a:link,a:visited,a:hover,a:active{text-decoration:underline;color:#3250be;}
h2{font-size:1.1em;padding-bottom:10px;padding-left:2px;}
.pageContainer{margin:0 auto;}
#headerSection {margin:0 auto;width:990px;}
#contentSection {font-size:1.2em;height:100%;margin:4px auto 0;overflow:hidden;width:900px;}
#footerSection {line-height:17px;margin:0 auto 10px;width:990px;}
#secureForm{float:left;width:410px;}
#secureDetails{float:left;width:450px;padding-left:30px;}
.panel{padding-bottom:10px;}
.titleSection{clear:both;height:50px;}
.titleSection h1{float:left;font-size:2.2em;height:50px;}
.section{padding:0 2px;height:100%;clear:both;margin:0;}
.sectionContent{height:100%;padding-bottom:25px;padding-left:2px;}
.pageControls{display:block;float:left;padding:20px 0;width:700px;}
.backPage{background:#FFFFFF url(../images/assets/cps-sprite.gif) no-repeat scroll 0pt -119px;font-weight:700;padding:8px 40px;}
.callInfo{padding:2px 2px 15px 46px;height:100%;clear:both;margin:0;background: url(../images/assets/cps-sprite.gif) 0 0 no-repeat;}
.number{font-weight:700;}
.secureframe{border:0px none; margin:0;height:390px; width:400px;}